





@media only screen and (max-width: 1600px) {}
@media only screen and (max-width: 1500px) {}
@media only screen and (max-width: 1440px) {}
@media only screen and (max-width: 1400px) {


	.mainmenu > ul > li > a {
	    padding: 10px 55px 0 20px;
	}
	.mainmenu > ul > li:first-child > a {
	    padding: 16px 0px 0 20px;
	}



}
@media only screen and (max-width: 1350px) {


	section.banner h2 {
	    position: absolute;
	    top: 34%;
	    font-size: 2.3em;
	    color: #fff;
	    width: 100%;
	}
	.bc {
	    position: absolute;
	    top: 10px;
	    font-size: 1.2em;
	}

}

@media only screen and (max-width: 1300px) {
	.mainmenu {
		margin-right: 15px;
	}
	.mainmenu > ul > li > a {
	    padding: 10px 45px 0 15px;
	    background-position: right -13px top;
	}
	.mainmenu > ul > li:first-child > a {
	    padding: 16px 0px 0 15px;
	}
	#logo {
	    width: 375px;
	    margin-top: 37px;
	    margin-left: 25px;
	}
	#logo a {
	    width: 375px;
	    height: 60px;
	}
	nav {
	  width: calc(100% - 405px);
	}
}

@media only screen and (max-width: 1220px) {
	.mainmenu {
		margin-right: 15px;
	}
	.mainmenu > ul > li > a {
	    padding: 10px 45px 0 15px;
	    background-position: right -13px top;
	}
	.mainmenu > ul > li:first-child > a {
	    padding: 16px 0px 0 15px;
	}
	#logo {
	    width: 300px;
	    margin-top: 40px;
	    margin-left: 25px;
	}
	#logo a {
	    width: 300px;
	    height: 50px;
	}
	nav {
	  width: calc(100% - 325px);
	}

	.mainmenu>ul>li>ul {
	    left: -325px;
	    width: 100%;
	    width: calc(100% + 325px);
	}

	.mission {
	    max-width: 80%;
	    left: 10%;
	    bottom: 35px;
	}
	.mission .container {
	    padding-left: 0%;
	    padding-right: 0%;
	}
	.mission .container .content{
	    padding: 10px 5%;
	    min-height: 0; 
	}
	.mission .container  h1 {
	    font-size: 0.85em;
	}
	.mission .container .content h2 {
	    font-size: 1em;
	}


}






@media only screen and (max-width: 1170px) {

.container {
    max-width: 1060px;
}

.topmenu {
    position: relative;
    z-index: 2;
    float: left;
    margin-top: 62px;
    width: 100%;
    max-width: 500px;
}
.topmenu ul {
    float: left;
}
.topmenu ul li:first-child {
    padding-left:0;
}

	.thrds .container,
	.qtrs .container,
	.container {
	    padding-left: 5%;
	    padding-right: 5%;
	}
	header .container {
	    padding-left: 0;
	    padding-right: 0;
	}


	.focus-cards .card-set .col .card h4 {
	    padding: 20px 0 0 12px;
	    max-width: 65%;
	    line-height: 1.4;
	}
	.focus-cards .card-set .col .card p {
	    position: absolute;
	    left: 10px;
	    right: 10px;
	    bottom: 10px;
	    padding: 12px 20px;
	    font-size: 1em;
	}



}
@media only screen and (max-width: 1140px), screen and (max-device-width: 1140px) {

	#logo {
	    margin-left: 60px;
	    margin-right: 60px;

	}

	section.stats .container .col {
	    padding: 65px 0 0 70px;
	}
  a.responsive-nav-trigger {
    display: block;
  }
  .mainmenu-wrap,
  .responsive-nav .responsive-menus {
     display: none;
  }

	a.responsive-nav-trigger {
	    top: 30px;
	    right: 32px;
	}
	#searchform {
	    top: 80px;
	    right: 32px;
	}

	nav.col{
		display: none;
		padding: 0;
		width: calc(100% + 20px);
		float: none;
		background: #E8E7E0;
		position: absolute;
		left: -10px;
		top: 133px;
		height: auto;
		padding-bottom: 40px;
		-webkit-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.25);
	    -moz-box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.25);
	    box-shadow: 0px 3px 3px 0px rgba(50, 50, 50, 0.25);
	}
	nav .group {
		display: flex;
		flex-direction: column;
	}
	nav .mainmenu {
		order: 1;
		padding-top: 20px;
	}
	nav .topmenu {
		order: 2;
	}
	nav .socialmenu {
		order: 3;
	}
	nav .login {
		order: 4;
	}
	nav .mainmenu.nav{
		float: none;
  		display: block !important;
  		width: 80%;
  		margin: 0 auto;
	}
	nav .socialmenu.nav {
		position: relative;
		float: none;
		display: block !important;
		width: 80%;
		margin: 0 auto;
		z-index: 2;
		top: 10px;
		right: 0;
		left: 0;
	}
	.socialmenu li a {
	    margin-right: 18px;
	}

	.mainmenu > ul > li:first-child > ul {
	/*  display: block !important;
	  visibility: visible; 
	  opacity: 1;
	  z-index: 1;*/
	}



	nav .mainmenu.nav > ul {
		float: none;
  		/*display: block !important;*/
	}


	.mainmenu > ul {
		display: flex !important;
		flex-direction: column;
	}

	.mainmenu > ul > li.ourgoals-sub { order: 1; }
	.mainmenu > ul > li.focusareas-sub { order: 2; }
	.mainmenu > ul > li.getinvolved-sub { order: 3; }
	.mainmenu > ul > li.news-sub { order: 4; }
	.mainmenu > ul > li.aboutus-sub { order: 5; }
	.mainmenu > ul > li.ourpeople-sub { order: 6; }
	.mainmenu > ul > li.resources-sub { order: 7; }
	.mainmenu > ul > li.contact-sub { order: 8; }




	nav .mainmenu.nav ul li {
		float: none;
  		display: block !important;
  		width: 100%;
  		margin: 0;
  		padding-left: 0;
  		width: 100% !important;
    	padding-right: 0;
    	cursor: pointer;
	}
	nav .mainmenu.nav ul li a {
	    font-size: 18px;
		padding: 0;
		text-align: left;
		width: 100%;
		background: none;
		border: none;
		display: block !important;
		max-width: 360px;
	}
  	nav .mainmenu.nav>ul>li>a {	

	    height: 84px;
	    line-height: 24px;
	    padding: 18px 0;
	    border-bottom: 1px solid #8C8D61;
	    background: url(images/nav-down.png) no-repeat right top 22px;
	}
	.mainmenu > ul > li > a > span.desc,
	.mainmenu > ul > li:first-child > a > span.desc {
		display: block;
	    padding-left: 0px;
	    font-size: 18px;
	    font-weight: 400;
	    font-style: normal;
	}
	.mainmenu>ul>li>ul {
		border: none;
		padding: 10px 0 5px 20px;
		width: 80%;
	}
	.mainmenu > ul > li a span.title {
	    display: block;
	    font-weight: 400;
	}
	.mainmenu > ul > li > a span.title {
	    font-weight: 600;
	}
	.mainmenu>ul>li:hover>a::after {
	    display: none;
	}

.mainmenu>ul>li.focusareas-sub>ul>li>a, 
.mainmenu>ul>li.goals-sub>ul>li>a, 
.mainmenu>ul>li.getinvolved-sub>ul>li>a, 
.mainmenu>ul>li.news-sub>ul>li>a {
	     display: none !important; 
	     height: 0 !important; 
	}

.mainmenu>ul>li.focusareas-sub>ul>li>a span, 
.mainmenu>ul>li.goals-sub>ul>li>a span, 
.mainmenu>ul>li.getinvolved-sub>ul>li>a span, 
.mainmenu>ul>li.news-sub>ul>li>a span {
	     display: none !important; 
	    border-bottom: none !important; 
	   width: 100% !important;
	    margin-bottom: 0px !important; 
	    line-height: 27px !important;  
	    text-transform: none !important;  
	}

	.mainmenu>ul>li>ul>li>ul {
	    margin-top: 0px !important;  
	    padding-top: 0px !important;  
	}
	.mainmenu>ul>li>ul>li>ul a {
	    font-weight: 300 !important; 
	}
	.mainmenu>ul>li.goals-sub>ul>li>ul>li {
		display: none !important;
	}
	.mainmenu>ul>li.goals-sub>ul>li>ul>li:first-child {
		display: block !important;
	}
	.mainmenu>ul>li.getinvolved-sub>ul, 
	.mainmenu>ul>li.news-sub>ul {
		display: none;

	}
	.mainmenu>ul>li>ul li.menu-image a {
	    height: 41px;
	}
	.mainmenu  ul  li.current-menu-item>a,
	.mainmenu  ul  li.current-page-ancestor>a,
	.mainmenu  ul  li.current-menu-ancestor>a
	/*.mainmenu > ul > li.current_page_parent>a*/ {
	  font-weight: 700 !important;
	}


	.mainmenu>ul>li>ul,
	.mainmenu>ul>li:hover>ul,
	.mainmenu>ul>li:focus>ul,
	.mainmenu>ul>li:focus-within>ul,
	.mainmenu>ul>li.hide-sub>ul,
	.mainmenu>ul>li.hide-sub:hover>ul,
	.mainmenu>ul>li.hide-sub:focus>ul,
	.mainmenu>ul>li.hide-sub:focus-within>ul {
	  display: none !important;
	  visibility: visible !important;
	  opacity: 0 !important;
	  position: relative !important;
	  top: 0 !important;
	  left: 0 !important;
	  width: 100% !important;
	  transition: none !important;
	  transition-delay: 1000s !important;
	  z-index: 1 !important;
	  padding: 15px 0 15px 15px;
      border-bottom: 1px solid #8C8D61;
      max-width: 360px;
	}

/*,
	.mainmenu>ul>li:focus>ul,
	.mainmenu>ul>li.hide-sub:hover>ul,
	.mainmenu>ul>li.hide-sub:focus>ul,
	.mainmenu>ul>li.hide-sub:focus-within>ul,
	.mainmenu>ul>li.current-menu-ancestor>ul,
	.mainmenu>ul>li.current_page_ancestor>ul,
	.mainmenu>ul>li.current-menu-item>ul,
	.mainmenu>ul>li.current_page_item>ul*/



	.mainmenu>ul>li.active>ul,
	.mainmenu>ul>li:hover.active>ul {
	  display: block !important;
	  visibility: visible !important;
	  opacity: 1 !important;
	}


	nav .mainmenu>ul>li.current-menu-ancestor,
	nav .mainmenu>ul>li.current_page_ancestor,
	nav .mainmenu>ul>li.current-menu-item,
	nav .mainmenu>ul>li.current_page_item {
		margin-bottom: 0;
	}

	.mainmenu ul li {
		float: none !important;
	}
	.mainmenu ul li.menu-image img {
		display: none;
	}
	.mainmenu>ul>li>ul li.menu-image a span {
	    padding-bottom: 0px;
	    font-weight: 400;
	    width: auto !important;
	}
	.mainmenu ul li ul li span.desc {
		display: none;
	}

	.mainmenu>ul>li>ul {
	    min-width: 180px;
	}


	.mainmenu>ul>li.focusareas-sub>ul>li.feature {
	    display: none !important;
	}


}
@media only screen and (max-device-width: 1024px) {

	#logo {
	    margin-left: 50px;
	    margin-right: 60px;
	}
	nav {
	    width: calc(100% - 244px);
	    padding-left: 0;
	}
	.banner.sticky .content {
		display: none;
	}
	.intro .submenu ul#menu-focusareas-submenu li a {
	    padding: 0 9px;
	    font-size: 0.75em;
	}








}

@media only screen and (max-width: 960px), screen and (max-device-width: 960px) {


	body {
		font-size: 14px !important;
	}




	.col {
	float: none;
	width: 100%;
	padding: 0 0 20px;
	margin-left: 0%;
	margin-right: 0%;
	width: 100%;
	}
	.fifths .col,
	.qtrs .col,
	.thrds .col,
	.thrds .col.course-tile { 
		padding-left: 0;
		padding-right: 0; 
	}
	.grid-3-4 {
		width: 100%;
	}
	.prefix-1-4,
	.prefix-3-4 { margin-left: 0; }
	.feature-post .col,
	.norm-post .col,
	.single-post .col {
		padding-bottom: 20px;
	}
	.col.share {
		padding-bottom: 0;
	}

	header {
		height: 58px;
	}

	#logo.col {
	    float: none;
	    position: relative;
	    padding-top: 12px;
	    padding-bottom: 0;
	    margin: 0;
	    margin-left: 5%;
	}
	#logo a {
	    width: 220px;
	    height: 34px;
	}

	#searchform {
		display: none;
	}

	nav.col{

		top: 58px;
	}
	a.responsive-nav-trigger {
    top: 11px;
    right: 30px;
	}

	.goal-cards .card-set {
	    width: 100%;
	    margin-left: 0;
	}

	.goal-cards .card-set .col {
	    padding: 0 0 6% 0;
		max-width: 540px;
		margin-left: auto;
		margin-right: auto;
	}

	.home-banner .flex-control-nav,
	.flex-direction-nav {
		display: none;
	}
	.home-banner .flexslider li.item {
	    padding-top: 50%;
	}
	.home-banner .flexslider li.item img {
		width: 150%;
		height: auto;

		margin-left: -25%;
		/* position: absolute; */
		/* left: 50%; */
		/* top: 50%; */
	}

	h1 {
	    font-size: 1.8em;
	    text-align: center;
	    margin: 0 0 30px 0;
	}

	.mission .container .content h2 {
	    font-size: 1.3em;
	}
	.mission .container h1 {
	    font-size: 1em;
	}

	section {
	    padding: 20px 0 20px;
	}
	section.goal-cards {
		padding-bottom: 0;
	}
	section.content {
	    padding: 20px 0 50px;
	}
	section.content.archive {
	    padding: 34px 0 0px;
	}
	section.about .container .content {
	    padding: 50px 0 0px;
	}
	section.quicklinks {
	    padding: 15px 0 20px;
	}
	section.quicklinks h5,
	.quicklinksmenu ul li a {
		font-size: 1em;
	}
	.single section.content .container {
	    padding-top: 50px;
	}
	.single section.content {
	    padding: 0px 0 30px;
	}
	section.content .main {
	    padding: 30px 0;
	}


	a.allview {
	    margin-bottom: 32px;
	    font-size: 1.15em;
	    text-align: center;
	}
	.news-cards .objective {
		padding: 0;
	}
	.news-cards .objective .col {
		padding-bottom: 0;
	} 
	.news-cards .objective .col:first-child {
		padding-bottom: 20px;
	} 
	.goal-cards .card-set {
	    position: relative;
	    width: 100;
	    margin-bottom: 20px;
	    padding-top: 10px;
	}
	.goal-cards p {
		font-size: 1.3em;
	}
	a.btn, .article-navigation a {
		font-size: 1em;
	}

	.content.archive h3 {
	    font-size: 1em;
	    font-weight: 300;
	    text-transform: uppercase;
	    margin-top: 15px;
	}

	.objectives {
	    margin-top: 0;
	}
	.objective {
	    padding: 20px 0;
	    border-bottom: solid 1px #E8E7E0;
	} 
	.blog .objective {
	    padding: 10px 0;
	    border-bottom: solid 1px #E8E7E0;
	} 
	.article-navigation {
		margin-bottom: 30px
	}
	.article-navigation a {
	    font-size: 1em !important;
	    width: auto !important;
	    padding: 0 20px !important;
	}


	.objectives h5 {
	    font-size: 0.95em;
	    font-weight: 700;
	    text-transform: uppercase;
	    line-height: 1.6;
	    margin-bottom: 10px;
	}
	.linklist ul li a {
	    font-size: 1em;
	}

	.archive .person {

	}
	.archive .person .col {
		float: left;
		width: 25%;
	}
	.archive .person .col:first-child {
		width: 75%;
	}
	.single-people .person {
		display: flex;
		flex-direction: column-reverse;
	}
	.single-people .person .col {
		width: 100%;
		text-align: center;
	}
	.single-people .person .col:first-child {
		clear: both;
		width: 100%;
	}
	.single-people h1 {
	    text-align: center;
	    font-size: 1.8em;
	}
	.people-thumb-image {
	/*	max-width: 155px;
	    padding-top: 155px;*/
	}

	.single-people .people-thumb-image  {
		width: 25%;
		padding-top: 25%;
	}
	.single-people .person {
	    padding: 0px 0;
	    border-bottom: solid 1px #E8E7E0;
	}

	.accordion-group h5 {
	    line-height: 60px;
	    height: 60px;
	    background-position: right top -15px;
	}
	.accordion-group a.active h5 {
	    background-position: right bottom -15px;
	}
	.accordion-group .sub-content {
	    display: none;
	    padding: 0 10px 15px;
	}

	a.allview.righttxt {
	    margin-top: 0px;
	    text-align: left;
	}
	.news-cards h3 {
	    font-size: 1.35em;
	}
	.news-cards .card-set {
	    padding-top: 0px;
	    position: relative;
	    width: 100%;
	    margin-left: 0;
	    margin-bottom: 20px;
	}
	.news-cards .card-set .col {
	    padding: 10px 0 20px 0;
	    border-top: solid 1px #E8E7E0;
	}

	.focus-cards .card-set .col {
	    padding: 0 0.5% 3% 0.5%;
	}

	.focus-cards .card-set .col .card p {
	    font-size: 1.3em;
	}



	.mc4wp-form-fields input[type="text"], 
	.mc4wp-form-fields input[type="email"] {
	    width: 100% !important;
	    margin-bottom: 10px;
	    font-size: 1em !important;
	}
	.mc4wp-form input[type="radio"] {
	    width: 7%;
	}
	.mc4wp-form label {
	    width: 80%;
	}
	.mc4wp-form .group {
	    padding-bottom: 10px;
	}

	.mc4wp-form-fields input[type="submit"] {
	    float: none !important;
	    display: block;
	    font-size: 1em !important;
		font-weight: 700;
	    width: 190px;
	    margin-top: 20px;
	}





	.people {
		padding-bottom: 30px;
	}
	.focus-areas-cards .card {
		margin-bottom: 5%;
	}
	.focus-areas-cards .col {
		padding: 0;
		width: 50%;
		float: left;
	}
	.focus-areas-cards .card-set .col .card h4 {
	    padding: 20px 20px 10px 20px;
	    font-size: 1.15em;
	    line-height: 1.4;
	}
	.focus-areas-cards .card-set .col .card a {
	    /*position: absolute;*/
	    left: 20px;
	    bottom: 25px;
	    margin-bottom: 0;
	}

.focus-areas-cards .card-set .col .card a.readmore {
    position: absolute;
    left: 15px;
    bottom: 25px;
    margin-bottom: 0;
}








	.past-event a.btn {
	    float: left;
	    margin-left: 0;
	}


	.resource-accordion-group .col.title {
		padding-bottom: 0;
	}
	.btn.resource-accordion.active {
		margin-bottom: 20px;
	}

	.download img.icon {
		float: left;
	    margin-left: 10px;
	    margin-right: 20px;
	    width: 40px;
	}
	.download .content {
		float: left;
		padding: 0 2.5% !important;

	}

	.intro .submenu {
	    padding-top: 5px;
	    height: auto;
	}
	.sidebar {
		display: none;
	}

	a.btn, .article-navigation a, .wp-block-file a.wp-block-file__button,
	figcaption, .wp-block-image figcaption, .wp-block-embed figcaption {

	    font-size: 0.91em;

	}

	.objective.sticky {
	    margin-bottom: 0px;
	    padding: 30px 0 20px;
	}

	.intro .submenu ul li {
		height: 40px;
	}
	.intro .submenu ul li a {
	    display: inline-block;
	    font-size: 1.15em;
	    font-weight: 300;
	    color: #8A895B;
	    line-height: 35px;
	    padding: 0 5px !important;
	    border-bottom: solid 1px #fff;
	}




	section.intro.get-involved .container {
	    /* padding: 0px 10px 0px; */
	}
	section.intro.get-involved h1 {
	    position: relative;
	    top: 0;
	    font-size: 2.3em;
	    width: 100%;
	    line-height: 1;
	    text-align: left;
	}
	.intro .submenu ul#menu-focusareas-submenu li a {
	    padding: 0 9px;
	    font-size: 0.85em;
	}


	section.banner.news-events .filter {
/*	    position: relative;
	    top: 0;
	    right: 0;
	    left: 0;
	    text-align: left;
	    margin-bottom: 10px;*/
	    display: none;
	}
	.filter label {
	    font-size: 0.85em;
	}
	.filter select#tagsearch {
	    width: 90%;
	    margin: 5px 0 0 0 !important;
	    font-size: 1em;
	}


	footer {
	    padding: 20px 0 50px;
	}
	.footermenu {
	    display: none;
	}
	footer img.lc-logo {
		position: relative;
		float: none;
		display: block;
		margin: 0 auto 0;
		width: auto !important;
	}
	footer p.copyright {
		float: none;
	    margin-top: 20px;
	    font-size: 0.85em;
	    color: #fff;
	    text-transform: none;
	    text-align: center;
	}
	a.floattotop {

	    bottom: -40px;
	    right: 0px;
	    text-indent: -9999px;
	    background-position: center top -3px;
	}

	.share-row {
	    margin: 35px 0 0;
	}

	.tags {
		margin-bottom: 10px;
	}

	.news-cards h3 {
	    margin-bottom: 15px;
	}

	ul.heateor_sss_follow_ul, 
	ul.heateor_sss_sharing_ul {
	  float: none !important;

	}
	.heateor_sss_sharing_container div:first-child {
	  width: 100%;
	  max-width: 100%;
	  float: none;
		margin-bottom: 10px;
	}
	.intro .submenu.no-border ul li a {
	        border-bottom: solid 1px #fff;
	}
	.intro.get-involved .submenu.no-border ul li a {
	    border-color: transparent;
	}
	.intro .submenu.no-border ul li.current-menu-item a {
	    border-bottom: solid 5px #8A895B;
	}

	.focus-cards .card-set .col {
	    padding: 0 0.5% 3% 0.5%;
		max-width: 540px;
		margin-left: auto;
		margin-right: auto;
	}

	.focus-cards .card-set .col .card h4 {
	    font-size: 2.37em;
	}

	.home .news-cards .container,
	footer.contact .container {
		max-width: calc(10% + 540px) !important;
		margin-left: auto;
		margin-right: auto;
	}








}



@media only screen and (max-width: 768px), screen and (max-device-width: 768px) {
	.focus-areas-cards .col {

		width: 100%;
		max-width: 540px;
		margin-left: auto;
		margin-right: auto;
		float: none
	}
	.focus-areas-cards .col .col {
		width: 50%;
		float: left;
	}
	.focus-areas-cards .card-set .col .card h4 {

		font-size: 1.8em;
	}

	.focus-areas-cards .card-set .col .card a.readmore {
	    left: 15px;
	    bottom: 15px;
	}


}





@media only screen and (max-width: 767px), screen and (max-device-width: 767px) {
	.intro .submenu,
	.footermenu {
		display: none !important;
	}
	.home-banner .flexslider li.item {
	    padding-top: 60%;
	}
	.download .content {
		float: left;
		padding: 0 0 0 2.5% !important;
		 width: calc(97.5% - 40px); 
	}

	.download a.btn {
	    float: none;
	    margin-left: calc(5% + 40px); 
	    margin-top: 15px;
	}


}
@media only screen and (max-width: 425px), screen and (max-device-width: 425px) {


	section.banner h2 {
	    font-size: 1.7em;
	    top: 30px;
	    margin-bottom: 0;
	}
	section.banner .container {
	    padding-top: 80px;
	}
	h1 {
	    font-size: 1.6em;

	    margin: 0 0 20px 0;
	}
	.mission {
	    /* position: absolute; */
	    /* bottom: 0; */
	    /* z-index: 1000000; */
	    /* width: 100%; */
	    max-width: 90%;
	    left: 5%;
	    bottom: 15px;
	}
	.mission .container .content h2 {
	    font-size: 1.2em;
	}


	.focus-cards .card-set .col .card p {
	    font-size: 1em;
	}


	.focus-areas-cards .col .col {
		width: 50%;
		float: left;
	}
	.focus-areas-cards .card-set .col .card h4 {
		font-size: 1.2em;
	}

	.focus-cards .card-set .col .card h4 {
	    font-size: 2em;
	}

	.focus-areas-cards .card-set .col .card a.readmore {
	    left: 15px;
	    bottom: 15px;
	    width: auto;
	    padding: 0 10px;
	}


	.home-banner .flexslider li.item {
	    padding-top: 75%;
	}



}
@media only screen and (max-width: 384px), screen and (max-device-width: 384px) {}
@media only screen and (max-width: 383px), screen and (max-device-width: 383px) {

	.focus-cards .card-set .col .card p {
	    display: none;
	}
	.focus-areas-cards .card-set .col .card h4 {
		font-size: 1.1em;
		padding: 15px 10px 0 12px;
	}
	.focus-areas-cards .card-set .col .card a.readmore {
	    left: 7px;
	    bottom: 10px;
	}
}
@media only screen and (max-width: 320px), screen and (max-device-width: 320px) {

	.focus-cards .card-set .col .card h4 {
	    padding: 14px 0 0 14px;
	    max-width: 65%;
	    line-height: 1.2;
	}
	.focus-cards .card-set .col .card p {
	    position: absolute;
	    left: 10px;
	    right: 10px;
	    bottom: 10px;
	    padding: 7px 14px;
	    font-size: 1em;
	}
	.goal-cards .card-set .col .card a {

	    bottom: 32px;
	}

	.intro .submenu ul li a {
	    font-size: 1.1em;
	}
	.mainmenu ul a {
		font-size: 15.5px !important;
	}
	footer img.lc-logo {
	    width: 100% !important;
	}




}
@media only screen and (max-height: 480px), screen and (max-device-height: 480px) {

	




}